package com.example.what_the_fantasy.ui.screens

import androidx.compose.foundation.layout.Column
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import com.example.what_the_fantasy.data.model.Quote

@Composable
fun QuotePage(quote : Quote, modifier: Modifier) {
    Column(modifier = modifier) {
        Text(
            text = '"'+quote.content+'"'

        )
        Text(
            text = "-" + quote.character
        )
        Text(
            text = "-" + quote.source
        )
        Text(
            text = "like : " + quote.likes.toString()
        )

    }
}